SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000733: widzenie przez ściany - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000733Otchlan 1.3 betaBlad silnikapublic2015-04-20 19:402015-05-10 12:48
Reportertangarr 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v70 
Target VersionFixed in Version1.3 v72 
Summary0000733: widzenie przez ściany
DescriptionCzasami przy pomocy komendy rozejrzyj można zobaczyć moby do których nie ma bezpośredniego dojścia.
Additional Information<338hp 151m 206mv 1503exp>sp
Wejście = (293,329,13) w lasegd.are
Wyjścia: east west north south
Stoisz przed wejściem do jaskini. Jest ono nierówno o nierównych krawędziach,
ale wystarczająco szerokie by człowiek mógł swobodnie wejść. W środku panuje
mrok, ale jaskinia zdaje się nie mieć spadku; droga przez nią prowadzi na
wschód.

<338hp 151m 206mv 1503exp>roz
Patrzysz na wschód.
   Czarny smok jest nieopodal.
Patrzysz na zachód.
   Szaman jest kawał drogi stąd.
Patrzysz na północ.
Patrzysz na południe.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000821)
tangarr (reporter)
2015-04-24 18:18

Znowu udało mi się spojrzeć przez ściany

Placyk
Wyjścia: east west south
Stoisz na bardzo specyficznym placu. Powstał on przez połączenie ulicy
z parterami kamienic o wyburzonych ścianach. Plac jest pełen grupek
bezdomnych grzejących się przy ogniskach płonących przy załomach fundamentów.
       Leżą tu i gniją czyjeś zwłoki.

<84% 100% 88% exp:584>ro
Patrzysz na wschód.
   Sprzedawca jest daleko.
Patrzysz na zachód.
Patrzysz na południe.

- Issue History
Date Modified Username Field Change
2015-04-20 19:40 tangarr New Issue
2015-04-24 18:18 tangarr Note Added: 0000821
2015-04-24 18:29 Weq Assigned To => Weq
2015-04-24 18:29 Weq Status new => confirmed
2015-05-10 12:48 Weq Status confirmed => resolved
2015-05-10 12:48 Weq Fixed in Version => 1.3 v72
2015-05-10 12:48 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker